﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Sin título 1</title>
<style>
	a { margin: 1em 0; float: left; clear: left; }
	
	a.boton {
	text-decoration: none;
	background: #EEE;
	color: #222;
	border: 5px outset #CCC;
	border-radius: 15px;
	padding: .1em .5em;
	}
	a.boton:hover {
	border-radius: 15px;
	border-style: solid;
	border-width: 2px;
	background: #CCB;
	}
	
	a.boton:active {
	border: 1px solid #000;
	}
</style>
</head>

<body>
	<a class="boton" href="#">Guardar</a>
	<a class="boton" href="#">Enviar</a>
</body>

</html>
